
/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
 }

 #spinner.show {
     transition: opacity .8s ease-out, visibility 0s linear .0s;
     visibility: visible;
     opacity: 1;
 }
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn-hover-bg {
    transition: 0.5s;
}

.btn-hover-bg:hover {
    background: var(--bs-secondary) !important;
    color: var(--bs-primary) !important;
}

.btn-hover-color {
    transition: 0.5s;
}

.btn-hover-color:hover {
    color: var(--bs-secondary) !important;
}
/*** Topbar Start ***/
.fixed-top .container {
    transition: 0.5s;
}

.topbar {
    padding: 2px 10px 2px 20px;
    background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
    color: var(--bs-secondary) !important;
}


@media (max-width: 768px) {
    .topbar {
        display: none;    
    }
}
/*** Topbar End ***/


/*** Navbar Start ***/
.navbar {
    padding: 0;
}

.navbar .navbar-nav .nav-link {
    padding: 10px 15px;
    font-size: 16px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: #0276b3;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .5s;
        opacity: 0;
    }
}

@media (max-width: 1200px) {
    .navbar .collapse.navbar-collapse .btn-hover-bg.btn {
        margin-bottom: 20px;
    }
}

.dropdown .dropdown-menu a:hover {
    background: #c4e2ec;
    color: #0276b3;
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    transition: .5s;
    opacity: 1;
}
/*** Navbar End ***/

/*** Carousel Start ***/
.carousel-header #carouselId .carousel-control-prev,
.carousel-header #carouselId .carousel-control-next {
    background: transparent;
}

.carousel-header #carouselId .carousel-inner .carousel-item {
    position: relative;
    min-height: 100vh 
}

.carousel-header #carouselId .carousel-inner .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel-header #carouselId .carousel-inner .carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, 0.4));
    background-size: cover;
}

.carousel-control-prev,
.carousel-control-next {
    opacity: 0;
}

.carousel-control-prev .carousel-control-prev-icon,
.carousel-control-next .carousel-control-next-icon {
    background: transparent !important;
}

.carousel-header #carouselId.carousel {
    position: relative;
}

.carousel-header #carouselId.carousel .carousel-indicators {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent !important;
}

.carousel-header #carouselId.carousel .carousel-indicators li,
.carousel-header #carouselId.carousel .carousel-indicators li,
.carousel-header #carouselId.carousel .carousel-indicators li {
    margin-right: 30px !important;
}

.carousel-header #carouselId.carousel .carousel-indicators li {
    width: 12px;
    height: 12px;
    border-radius: 12px !important;
    border: 5px solid transparent;
    transition: 0.5s;
    
}

.carousel-header #carouselId.carousel .carousel-indicators li.active {
    border: 5px solid var(--bs-primary) !important;
    border-radius: 10px;
}
/*** Carousel End ***/



/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../img/about1-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 180px 0 60px 0;
}
/*** Single Page Hero Header End ***/

/******Prasanna Start edit*******/

.disp{
    display: none;
}
a {
    /*color: #15b9d9 !important;*/
    color: #0783da !important;
    text-decoration: none;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #000000 !important;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #1e2125;
    background-color: #e9ecef;
    color: black !important;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 200px !important;
    left: 10%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}
.carousel-caption-nd {
    position: absolute;
    right: 15%;
    bottom: 1.25rem;
    left: 10%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}

.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: white !important;
}

.fixed-top .container {
    transition: 0.5s;
    max-width: 100% !important;
}
.py-5 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    
}

.mb-5 {
    margin-bottom: 3rem !important;
    
}

.wbg {
    background-color: #fff !important;
}

.container-fluid {
    width: 100% !important;
}

.topbar {
    padding: 2px 10px 2px 20px;
    background: #202135 !important;
}
.btn-primary{
background-color:#15b9d9 !important;
border-color: #202135 !important;
}

.btn-primary:active{
border-color: #15b9d9 !important;
}
.btn-hover-bg:hover {
    background: #faf9fb !important;
    color: #15b9d9 !important;
}
.text-primary {
    color: #0276b3 !important;
}
.venbg{
    background-color: #dfe2e9 !important;
}
.ven-py-5 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.ven-mb-5 {
    margin-bottom: 0px !important;
}

/*What we do section*/

.section-title .sub-style {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: #15b9d9;
}
.section-title {
    
    text-align: center;
    margin: 0 auto;
}
.service .service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
}
.service .service-item .service-content {
    position: relative;
    z-index: 2;
}
.service .service-item:hover .service-content .service-content-inner {
    position: relative;
    color: var(--bs-white) !important;
    z-index: 9;
}

.service .service-item .service-content .service-content-inner {
    transition: 0.5s;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
    color: #1e1e1e !important;
}
.white-text {
    margin-bottom: 1.5rem !important;
    color: #ffffff !important;
}

.text-blue {
    color: #0077bb !important;
}

.display-3 {
    font-family: "roboto", serif;
    font-size: 2.5rem;
    
}
.bc-wid{
    font-family: "roboto", serif;
    font-size: 2.5rem;
    font-weight: 600;
    
}
.fs-5 {
    font-size: 20px !important;
}



.service .service-item .service-content::before {
    width: 100%;
    height: 8px;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: rgba(21, 185, 217, .5);
    transition: 0.5s;
    z-index: 3;
}
.text-secondary {
    color: #132c72 !important;
    font-weight: 600;
}
.text-number {
    color: #ffffff !important;
}

.footer .footer-item a:hover {
    letter-spacing: 0.2px !important;
    
}
.owl-carousel .owl-item img {
    display: block;
    width: auto;
    height: auto;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    vertical-align: middle;
}
.priceincard {
    display: inline-block;
    width: 100%;
}
.inimg-ico {
    vertical-align: middle;
    float: left;
    width: 40px;
    margin-right: 10px;
}
.pricing .box h3 {
    font-size: 20px;
    text-transform: none;
    font-weight: 700;
    padding: 5px 5px 15px 0px !important;
}
.text-black {
    color: #000 !important;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000 !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/* About Us Section
--------------------------------*/
#about {
  padding: 30px 0;
}

#about .about-content {
  padding-top: 40px;
}

#about .about-content h2 {
  color: #413e66;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#about .about-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}

#about .about-content ul {
  list-style: none;
  padding: 0;
}

#about .about-content ul li {
  padding-bottom: 10px;
}

#about .about-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: #1bb1dc;
}

#about .about-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#about .about-img img {
  width: 100%;
  border: 8px solid #fff;
  transition: 0.5s;
}

#about .about-img img:hover {
  width: 100%;
  transform: scale(1.03);
}

#about .about-img::before {
  position: absolute;
  left: -31px;
  top: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: "";
  background-color: #ebf1fa;
  transition: 0.5s;
}

#about .about-img::after {
  position: absolute;
  right: -31px;
  bottom: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: "";
  background-color: #ebf1fa;
  transition: 0.5s;
}
/* end-about us
--------------------------------*/



/*-----About page------*/

.about .about-img {
    position: relative;
    /*overflow: hidden;
    height: 100%;*/
    border-radius: 10px;
}
.about .about-img .about-img-inner {
    position: absolute;
    left: 0;
    bottom: 0;
    border: 10px solid;
    border-color: var(--bs-white) var(--bs-white) var(--bs-white) var(--bs-white);
    border-radius: 50%;
}
.about .about-img .about-experience {
    position: absolute;
    top: 125px;
    left: -106px;
    transform: rotate(-90deg);
    background: transparent;
    color: #15b9d9;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 4px;
}

.event .event-carousel .event-item .event-content {
    border-top: 0;
    background: #dfe2e9 !important;
}

.text-black-testi {
    color: #000 !important;
}

.text-black-testi-50 {
    color: #000 !important;
}


.footer-h {
    margin-bottom: 1.5rem !important;
    color: #ffffff !important;
}
.footerm-h {
    margin-bottom: 0px !important;
    color: #ffffff !important;
}
.g-5 {
    --bs-gutter-y: 1rem !important;
}
.footer .footer-item p {
    line-height: 24px !important;
}

.text-black {
    color: #000 !important;
}
.centertext{
    text-align: center;
}
.ser-margin {
    margin-bottom: 50px;
}
.abt-list{
    list-style: none;
}

#about .about-content ul li strong {
    font-weight: bolder;
    font-size: 18px;
}
.justify-content-center {
    justify-content: right !important;
}

.breadcrumb-item.active {
    color: #6c757d !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.talk-center {
    margin: 0 auto;
}

.req-btn {
    text-align: center !important;
}

.servi-seo-content {
    padding-top: 5px;
}
/********Prasanna End edit*********/


/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .ecbox {
  padding: 20px;
  background: #edecec;
  text-align: left;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}

.ecbg{
    background-color: #edecec !important;
}
.pricing .box {
  padding: 20px;
  background: #d9d9d9;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}

.pricing .box h3 {
  font-size: 20px;
    text-transform: none;
    font-weight: 700;
    float: left;
    padding: 5px 5px 15px 0px !important;
}

.pricing .box h4 {
  font-size: 42px;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 20px;
}

.pricing .box h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing .box h4 span {
  font-size: 16px;
  font-weight: 300;
}

.pricing .box ul {
  padding: 0;
  list-style: none;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}

.pricing .box ul li {
  padding-bottom: 16px;
}

.pricing .box ul i {
  color: #e03a3c;
  font-size: 18px;
  padding-right: 4px;
}

.pricing .box ul .na {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: line-through;
}

.pricing .box .btn-wrap {
  padding: 15px;
  text-align: center;
}

.pricing .box .btn-buy {
  display: inline-block;
  padding: 10px 40px 12px 40px;
  border-radius: 4px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  transition: 0.3s;
  border: 2px solid rgba(255, 255, 255, 0.3);
}

.pricing .box .btn-buy:hover {
  border-color: #fff;
}

.pricing .featured {
  background: #e2e5f4;
}

/*--------------------------------------------------------------
# End of Pricing
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/
.featured-services .icon-box {
  padding: 30px 15px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.featured-services .icon-box::before {
  content: "";
  position: absolute;
  background: #cbe0fb;
  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.3s;
  z-index: -1;
}

.featured-services .icon-box:hover::before {
  background: #106eea;
  top: 0;
  border-radius: 0px;
}

.featured-services .icon {
  margin-bottom: 15px;
}
.featured-services .icon i {
  position: relative;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  background: #0c90ed;
  padding: 12px;
  color: #fff;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  width: 68px;
  height: 68px;
}
.fa-1x {
    font-size: 2em !important;
}
.featured-services .icon img {
  position: relative;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  background: #0c90ed;
  padding: 6px;
  color: #fff;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  width: 68px;
  height: 68px;
}

/*.featured-services .icon i {
  font-size: 48px;
  line-height: 1;
  color: #106eea;
  transition: all 0.3s ease-in-out;
}*/

.bxl-dribbble:before {
    content: "\e929";
}
.bx-file:before {
    content: "\ead5";
}
.bx-tachometer:before {
    content: "\ec3a";
}
.bx-world:before {
    content: "\ec8b";
}

.featured-services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 26px;
}

.featured-services .title a {
  color: #000 !important;
}
.featured-services .title a:hover {
  color: #fff !important;
}

.featured-services .description {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}

.featured-services .icon-box:hover .title a,
.featured-services .icon-box:hover .description {
  color: #fff;
}

.featured-services .icon-box:hover .icon i {
  color: #fff;
}
.services .service-box.blue .read-more {
    color: #010483 !important;
}

.featured-services .service-box .read-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 20px;
}

.featured-services .service-box .read-more i {
    line-height: 0;
    margin-left: 5px;
    font-size: 18px;
}

.bi-arrow-right::before {
    content: "\f138";
}
.featured-services .read-more {
    color: #010483 !important;
    font-weight: 600;
   font-size: 16px;
}

.featured-services .read-more a:hover {
    color: red !important;
}
.featured-services .read-more i {
    color: #010483 !important;
    font-weight: 700;
   font-size: 18px;
}
.servmore {
    margin-top: 0px !important;
}
.features .content ul {
    list-style: none !important;
    padding: 0;
}

.features .content ul li {
    padding-bottom: 10px;
}

.features .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #fdc134;
}

.bi-check::before {
    content: "\f26e";
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .service-box {
  box-shadow: 0px 0 30px rgba(1, 41, 112, 22%);
  height: 100%;
  padding: 30px 20px;
  text-align: center;
  transition: 0.3s;
  border-radius: 5px;
}

.services .service-box .icon {
  font-size: 36px;
  padding: 6px 6px;
  border-radius: 4px;
  position: relative;
  margin-bottom: 25px;
  display: inline-block;
  line-height: 0;
  transition: 0.3s;
}

.services .service-box h3 {
  color: #444444;
  font-weight: 600;
  font-size: 26px;
}

.services .service-box .read-more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 16px;
  padding: 8px 20px;
}

.services .service-box .read-more i {
  line-height: 0;
  margin-left: 5px;
  font-size: 18px;
}

.services .service-box.blue {
  border-bottom: 3px solid #0ca2ed;
}

.services .service-box.blue .icon {
  color: #2db6fa;
  background: #dbf3fe;
}

.ri-discuss-line:before {
    content: "\ec3a";
}
.services .service-box.blue .read-more {
  color: #010483 !important;
}
.services .service-box.blue .read-more a {
  color: #010483;
}
.services .service-box.blue .read-more a:hover {
  color: #fff;
}

.services .service-box.blue:hover {
  background: #0ca2ed;
}

.services .service-box.orange {
  border-bottom: 3px solid #0ca2ed;
}

.services .service-box.orange .icon {
  color: #f68c09;
  background: #fde3c4;
}

.services .service-box.orange .read-more {
  color: #010483 !important;
}
.services .service-box.orange .read-more a{
  color: #010483;
}
.services .service-box.orange .read-more a:hover{
  color: #010483;
}

.services .service-box.orange:hover {
  background: #0ca2ed;
}

.services .service-box.green {
  border-bottom: 3px solid #0ca2ed;
}

.services .service-box.green .icon {
  color: #08da4e;
  background: #cffddf;
}

.services .service-box.green .read-more {
  color: #010483 !important;
}
.services .service-box.green .read-more a {
  color: #010483 !important;
}
.services .service-box.green .read-more a:hover {
  color: #010483 !important;
}

.services .service-box.green:hover {
  background: #0ca2ed;
}

.services .service-box.red {
  border-bottom: 3px solid #e9222c;
}

.services .service-box.red .icon {
  color: #e9222c;
  background: #fef7f8;
}

.services .service-box.red .read-more {
  color: #e9222c;
}

.services .service-box.red:hover {
  background: #e9222c;
}

.services .service-box.purple {
  border-bottom: 3px solid #b50edf;
}

.services .service-box.purple .icon {
  color: #b50edf;
  background: #f8e4fd;
}

.services .service-box.purple .read-more {
  color: #b50edf;
}

.services .service-box.purple:hover {
  background: #b50edf;
}

.services .service-box.pink {
  border-bottom: 3px solid #f51f9c;
}

.services .service-box.pink .icon {
  color: #f51f9c;
  background: #feecf7;
}

.services .service-box.pink .read-more {
  color: #f51f9c;
}

.services .service-box.pink:hover {
  background: #f51f9c;
}

.services .service-box:hover h3,
.services .service-box:hover p,
.services .service-box:hover .read-more {
  color: #fff;
}

.services .service-box:hover .icon {
  background: #fff;
}


/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  background: #e5e5f9;
  padding: 30px 0 40px;
}

.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #fff;
}

.counts .count-box i {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  background: #010483;
  padding: 12px;
  color: #fff;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  width: 48px;
  height: 48px;
}

.counts .count-box span {
  font-size: 36px;
  display: inline;
  font-weight: 600;
  color: #010483 !important;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #000;
    font-weight: 500;
}
.talk{
    margin-top: 20px;
}
.fa-1x {
    font-size: 2em !important;
}
/*--------------------------------------------------------------
# End Counts
--------------------------------------------------------------*/


/*** About Start ***/
.about .tab-class .nav .nav-item a.active,
.about .tab-class .nav .nav-item a.active span {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
}

/*** About End ***/


/*** Service Start ***/
.service .service-item {
    position: relative;
    overflow: hidden;
}

.service .service-item .service-link {
    position: absolute;
    width: 100%; 
    height: 100%; 
    padding: 20px; 
    bottom: 0; 
    left: 0; 
    display: flex; 
    align-items: end;
    background: rgba(0, 0, 0, 0.3);
    transition: 0.5s; 
}

.service .service-item .service-link:hover {
    background: rgba(0, 0, 0, 0.6);
}

.service .service-item .service-link a {
    color: var(--bs-white);
    transition: 0.5s;
}

.service .service-item img {
    transition: 0.5s;
}

.service .service-item:hover img {
    transform: scale(1.2);
}

.service .service-item .service-link:hover a:hover {
    color: var(--bs-primary);
}
/*** Service End ***/

/*--------------------------------------------------------------
# Careers
--------------------------------------------------------------*/
.services .icon-box {
  margin-bottom: 20px;
  padding: 30px;
  border-radius: 6px;
  background: #b6e6ff;
  transition: 0.3s;
  position: relative;
}

.services .icon-box:hover {
  background: #d9d9d9;
}

.services .icon-box i {
  float: left;
  color: #e03a3c;
  font-size: 40px;
  line-height: 0;
}

.services .icon-box h4 {
  /*margin-left: 70px;*/
  margin-left: 10px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .icon-box h4 a {
  color: #fff;
  transition: 0.3s;
}

.services .icon-box h4 a:hover {
  text-decoration: underline;
}

.services .icon-box .icon-box:hover h4 a {
  color: #e03a3c;
}

.services .icon-box p {
  margin-left: 10px;
  line-height: 24px;
  font-size: 14px;
}


/*** Donation Start ***/
.donation .donation-item {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.donation .donation-item::after {
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    display: flex;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}


.donation .donation-item .donation-content {
    position: absolute;
    width: 100%; 
    height: 100%; 
    padding: 20px; 
    justify-content: end; 
    bottom: -60px; 
    left: 0;
    transition: 0.5s;
    z-index: 3;
}

.donation .donation-item:hover .donation-content {
    position: absolute;
    width: 100%; 
    height: 100%; 
    padding: 20px; 
    justify-content: end; 
    bottom: 0px; 
    left: 0;
    background: rgba(0, 0, 0, 0.6);
}

.donation .donation-item .donation-btn {
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}

.donation .donation-item:hover .donation-btn {
    visibility: visible;
    opacity: 1;
}

/*** Donation End ***/


/*** Counter Start ***/
.counter .counter-item .counter-counting {
    width: 100%;
    text-align: center;
    border-style: dotted;
    border-color: var(--bs-white); 
    font-size: 30px;
}
/*** Counter End ***/


/*** causes Start ***/
.causes .causes-item {
    overflow: hidden;
}

.causes .causes-item .causes-img {
    position: relative;
    transition: 0.5s;
}

.causes .causes-item .causes-img .causes-link {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0 !important; 
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: end;
    background: rgba(0, 0, 0, .2);
    transition: 0.5s;
}

.causes .causes-item .causes-img:hover .causes-link {
    background: rgba(0, 0, 0, .6);
}

.causes .causes-item .causes-img img {
    transition: 0.5s;
}

.causes .causes-item .causes-img:hover img {
    transform: scalex(-1);
}

.causes .causes-item .causes-img .causes-dination {
    position: absolute;
    top: 0; 
    right: 0;
}

.causes .causes-item .causes-img .causes-dination a {
    font-size: 14px;
}

.causes .causes-item .causes-content {
    background: var(--bs-secondary);
    border-color: var(--bs-white);
    border-style: dotted;
    border-top: 0;

}

.causes .causes-item .progress {
    height: 10px;
    overflow: visible;
}

.causes .causes-item .progress .progress-bar {
    position: relative;
    width: 0;
    overflow: visible;
    background: var(--bs-primary);
    transition: 2s;
}

.causes .causes-item .progress .progress-bar span {
    position: absolute;
    top: 50%;
    right: -1px;
    transform: translateY(-50%);
    padding: 1px 5px;
    font-size: 12px;
    color: var(--bs-white);
    background: var(--bs-dark);
    z-index: 1;
}
/*** causes End ***/


/*** Events Start ***/
.event .event-carousel.owl-carousel {
    position: relative;
}
.event .event-carousel.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: -60px;
    left: 0;
    width: 80px;
    height: 40px;
    border: 1px solid var(--bs-primary);
    background: var(--bs-primary);
    color: var(--bs-white);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.event .event-carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: -60px;
    right: 0;
    width: 80px;
    height: 40px;
    border: 1px solid var(--bs-primary);
    background: var(--bs-primary);
    color: var(--bs-white);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.event .event-carousel.owl-carousel .owl-nav .owl-prev:hover,
.event .event-carousel.owl-carousel .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-primary);
}
/*.event .event-carousel .event-item .event-content {
    border-style: dotted;
    border-top: 0; 
    border-color: var(--bs-white); 
    background: var(--bs-secondary);
}*/
.event .event-carousel .event-item .event-content {
    border-top: 0;
    background: #dfe2e9 !important;
}
/*** Events End ***/


/*** Blog Start ***/
.blog .blog-item .blog-img {
    position: relative;
    overflow: hidden;
}

.blog .blog-item .blog-img .blog-info {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
    background: rgba(0, 0, 0, .2);
    color: var(--bs-white) !important;
    display: flex;
    align-items: end;
    justify-content: space-between;
    transition: 0.5s;
}

.blog .blog-item .blog-img:hover .blog-info {
    background: rgba(0, 0, 0, .6);
}


.blog .blog-item .blog-img .search-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.5s;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item .blog-img:hover img {
    transform: scale(1.3);
}

.blog .blog-item .blog-img:hover .search-icon {
    opacity: 1;
}
/*** Blog End ***/


/*** Project Portfolio ***/
#portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
    color: var(--primary);
    border-color: var(--primary);
}

.portfolio-img {
    position: relative;
}

.portfolio-img::before,
.portfolio-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    background: var(--dark);
    transition: .5s;
}

.portfolio-img::before {
    left: 50%;
}

.portfolio-img::after {
    right: 50%;
}

.portfolio-item:hover .portfolio-img::before {
    width: 51%;
    left: 0;
}

.portfolio-item:hover .portfolio-img::after {
    width: 51%;
    right: 0;
}

.portfolio-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    z-index: 1;
    transition: .5s;
}

.portfolio-item:hover .portfolio-btn {
    opacity: 1;
    transition-delay: .3s;
}






/*** testimonial Start ***/
.testimonial {
    background: linear-gradient(rgba(174, 227, 255, 0.9), rgba(174, 227, 255, 0.9));
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.testimonial .testimonial-item .testimonial-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-radius: 10px;
    background: transparent;
}

.testimonial .testimonial-item .testimonial-inner .testimonial-inner-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid var(--bs-white);
}

.testimonial .testimonial-carousel.owl-carousel {
    position: relative;
}

.testimonial .testimonial-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    background: var(--bs-light);
    color: var(--bs-primary);
    transition: 0.5s;
}

.testimonial .testimonial-carousel .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    background: var(--bs-light);
    color: var(--bs-primary);
    transition: 0.5s;
}


.testimonial .testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial .testimonial-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 100px 0 0 0 #0077bb !important;
    color: var(--bs-white) !important;
}


@media (max-width: 900px) {
    .testimonial .testimonial-carousel .owl-nav .owl-prev {
        margin-top: -190px;
        margin-left: 40px;
    }

    .testimonial .testimonial-carousel .owl-nav .owl-next {
        margin-top: -190px;
        margin-right: 40px;
    }
    
}

.testimonial-carousel .owl-dots {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.testimonial-carousel .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 15px;
    border: 1px solid #000000 !important;
    background: transparent;
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 20px;
    height: 20px;
    background: var(--bs-secondary) !important;
}

.testimonial-carousel .owl-dots .owl-dot span {
    position: relative;
    margin-top: 50%;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot span::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1px;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #000000 !important;
}

.testimonial .testimonial-carousel .testimonial-item .testimonial-inner p.fs-7 {
    transition: 0.5s;
}

@media (min-width: 900px) {
    .testimonial .testimonial-carousel .testimonial-item .testimonial-inner p.fs-7 {
        font-size: 20px;
    }
}


/* Testimonial Section Title Start */
.testimonial .section-title {
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
}

.testimonial .section-title .sub-style {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.testimonial .section-title .sub-style::before {
    content: "";
    width: 100px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-top: 8px;
    margin-left: -100px;
    border: 1px solid var(--bs-white) !important;
}

.testimonial .section-title .sub-style::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-bottom: 5px;
    margin-left: -50px;
    border: 1px solid var(--bs-white) !important;
}

.testimonial .section-title .sub-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--bs-primary);
}

.testimonial .section-title .sub-title::before {
    content: "";
    width: 100px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: 8px;
    margin-right: -100px;
    border: 1px solid var(--bs-white) !important;
}

.testimonial .section-title .sub-title::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-bottom: 8px;
    margin-right: -50px;
    border: 1px solid var(--bs-white) !important;
}
/*** Testimonial End ***/



/*** Appointment Start ***/
.con-appointment {
    /*background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url(../img/carousel-4.jpg);*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.conrigfor{
    background: #dfe2e9;
}
.appointment {
    background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url(../img/carousel-4.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.appointment .appointment-form {
    background: #dfe2e9;
}

.appointment .appointment-form .btn.btn-primary {
    box-shadow: inset 0 0 0 0 var(--bs-primary);
}

.appointment .appointment-form .btn.btn-primary:hover {
    box-shadow: inset 600px 0 0 0 var(--bs-light) !important;
    color: var(--bs-primary) !important;
}
/*** Youtube Video start ***/
.video {
    position: relative;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: content-box;
    display: block;
    width: 33px;
    height: 44px;
    border-radius: 50%;
    transition: 0.5s;
    

}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 115px;
    height: 115px;
    background: var(--bs-primary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
    transition: 0.5s;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-secondary);
    border-radius: 50%;
    transition: all 300ms;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 33px solid var(--bs-white);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    margin-left: 5px;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #ffffff;
    background: #000000;
    opacity: 1;
}
/*** Youtube Video End ***/
/*** Appointment End ***/








/*** Gallery Start ***/
.gallery .gallery-item {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.gallery .gallery-item img {
    transition: 0.5s;
}

.gallery .gallery-item:hover img {
    transform: scale(1.2);
}

.gallery .gallery-item .gallery-content {
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0; 
    left: 0;
    background: rgba(249, 195, 123, .4);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: end;
    transition: 0.5s;
    z-index: 2;
}

.gallery .gallery-item:hover .gallery-content {
    height: 100%;
}

.gallery .gallery-item .gallery-content .gallery-inner {
    transition: 0.5s;
    background: rgba(0, 0, 0, 0.1);
    padding-top: 40px;
}

.gallery .gallery-item:hover .gallery-content .gallery-inner {
    background: rgba(249, 195, 123, 1);
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.gallery .gallery-item .search-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -80px;
    opacity: 0;
    transition: 0.5s;
    z-index: 3;
}

.gallery .gallery-item:hover .search-icon {
    opacity: 1;
}
/*** Gallery End ***/


/*** Volunteer Start ***/
.volunteer {
    background: rgba(249, 195, 123, .1);
}
.volunteer .volunteer-img {
    position: relative;
    overflow: hidden;
}

.volunteer .volunteer-img .volunteer-title {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 10px;
    background: rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: end;
    transition: 0.5s;
}

.volunteer .volunteer-img:hover .volunteer-title {
    background: rgba(0, 0, 0, .5);
}

.volunteer .volunteer-img img {
    transition: 0.5s;
}

.volunteer .volunteer-img:hover img {
    transform: scale(1.2);
}
/*** Volunteer End ***/


/*** Contact Start ***/
.contact {
    background: rgba(249, 195, 123, .4);
    border-style: dotted;
    border-color: var(--bs-white);
}

/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(../img/carousel-5.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    letter-spacing: 2px;
    color: var(--bs-primary);
}

/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    background: var(--bs-dark) !important;
}
/*** copyright end ***/